/**** Hover actions ******/

a:hover {
	text-decoration: underline; 
	color: #626262;
}

#blackstripe h1 a:hover {
	background: url(images/logo.png) no-repeat top center;
	}
	
#navigation a:hover {
color: #eee;
}

#sidetext a.more:hover {
background: rgba(26,166,212,0.8);
}

.homebuttons:hover .homebuttons2 {
display: none;
}

.homebuttons2 span:hover {
color: #128db7;
}

#rap input[type="submit"]:hover {
color: #29a4d0;
}

#content.services a:hover {
background: #d8d8d8;
}

#portfolionav li a:hover {
background: #e5f0f4;
text-decoration: none;
}

#footer a, #footer a:hover {
	color: #ababab;
}

#formright input[type="submit"]:hover {
color: #cccccc;
}

#footerright .gform_wrapper li {
width: 100%;
float: none;
}

ul.blogposts a:hover {
color: #626262;
}

/******* Other styles ********/

body {
width: 100%;
padding: 0;
margin: 0;
overflow: hidden;
}

.wrap {
padding: 0 15px;
width: 95%;
}

#content {
float: none;
width: 90%;
margin: 0 auto;
}

#socialnav {
width: 149px;
padding: 40px 0 0 0;
float: right;
display: block;
}

#socialnav ul {
float: right;
}

#socialnav li {
float: left;
display: block;
margin: 0 10px 0 0;
}

#blackstripe h1 {
display:block;
margin: 0 auto;
padding: 0;
text-indent:-2000px;
padding: 12px 10px 0 0;
width:145px;
float: left;
}

#navigation {
font-size: 1.05em;
margin: 21px 0 0 0;
width: 100%;
}

#navigation ul {
float: none;
display: block;
}

#navigation li {
float: right;
display: block;
}

#navigation li a {
padding: 0 8px 13px 0;
}

/******* Home ********/

.home #content {
margin-top: 20px;
}

#hometext {
margin: 30px 0 0 0;
padding: 0 0 23px 0;
}

#maintext {
font-size: 2.3em;
width: 95%;
letter-spacing: -1px;
float: none;
display: block;
margin-top: 30px;
text-align: center;
padding: 0 5px 0 0;
}

#maintext #webgraphic {
font-size: 1.5em;
letter-spacing: -5px;
}

#maintext #design {
font-size: 2.7em;
letter-spacing: -7px;
line-height: 1.1em;
text-transform: uppercase;
max-height: 120px;
}

#maintext #doneb {
font-size: 0.5em;
text-transform: uppercase;
letter-spacing: 7px;
line-height: 1.1em;
display: block;
margin: 0 0 0 13px;
padding: 0;
}

#sidetext {
width: 95%;
text-align: center;
float: none;
display: block;
font-size: 1.3em;
line-height: 1.3em;
margin: 0 auto;
margin-top: 15px;
padding: 0 10px 0 0;
}

#sidetext a.more {
text-decoration: none;
padding: 2px 20px;
-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;
margin:0 auto;
margin-top: 17px;
font-size: 1em;
width: 245px;
display: block;
}

.home .storycontent {
margin: 0 auto;
width: 275px;
text-align: center;
padding: 0 13px 0 0;
}

#homecolumn1, #homecolumn2, #homecolumn3 {
margin: 0 auto;
margin-bottom: 21px;
width: 275px;
text-align: center;
}

.homebuttons h3, .homebuttons2 h3 {
font-size: 1.2em;
}

/***** Services *****/

#content.services a.more {
background: none;
border: none;
padding: 0;
-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
font-size: 1.1em;
letter-spacing: -1px;
margin: 0;
}

#content.services li {
margin: 0 40px 0 20px;
}

/******* Subpage *****/

#rap {
background: #fff;
margin: 0px;
width: 100%;
}

#rap .wrap {
padding: 0;
width: 100%;
}

#rap .wrap #content {
padding: 26px 0 0 0;
}

#rap .wrap #sidebar {
padding: 6px 0 0 0;
}

#rap .wrap #content.services {
width: 90%;
}

#rap .wrap #content.portfolio {
width: 90%;
margin: 0 auto;
}

#rap .wrap #content.portfoliosingle {
width: 90%;
margin: 0 auto;
}

#content.Print #featureslider.featuredimage {
display: block;
width: 100%;
height: auto;
}

#content.Print #featureslider.featuredimage img {
display: block;
width: 100%;
height: auto;
border: none;
}

#rap input[type="text"], #rap input[type="email"], #rap textarea {
width: 90%;
}

/****** Sidebar ******/

#sidebar {
	padding-top: 20px;
	float: none;
	width: 90%;
	margin: 0 auto;
}

/****** Portfolio *****/

.storytitle {
	width: 100%;
	padding: 25px 0 18px 20px;
}

ul#portfolionav {
width: 100%;
margin: 0 0 0 0;
float: left;
clear: both;
}

.page-template-page-portfolio-php ul#portfolionav {
float: none;
display: block;
clear: both;
}

#portfolionav li {
margin: 0 2px 0 0;
font-size: 0.45em;
}

#portfolionav a {
padding: 3px 20px;
}

ul#portfoliogrid img {
width: 100%;
height: auto;
}

/***** Footer ******/

.home #footer {
margin: 0px 0 0 0;
}

#footer {
padding: 12px 0 20px 0;
}

#footerleft {
float: none;
display: block;
width: 95%;
margin: 0 auto;
clear: both;
}

#footerright {
float: none;
display: block;
margin: 0 auto;
width: 95%;
clear: both;
}

#footer #footerleft nav#socialnav ul {
float: left;
display: block;
}

#copyright {
float: left;
display: block;
width: 100%;
margin: 5px 0 0 0;
}

#getintouch {
float: right;
display: block;
width: 100%;
margin: 0 0 30px 0;
}

#formright {
float: left;
}
